libinput_event_tablet_tool Struct Reference
Tablet events

Tablet tool event representing an axis update, button press, or tool update. More...

`#include <libinput.h>`

## Detailed Description

Tablet tool event representing an axis update, button press, or tool update.

Valid event types for this event are LIBINPUT_EVENT_TABLET_TOOL_AXIS, LIBINPUT_EVENT_TABLET_TOOL_PROXIMITY and LIBINPUT_EVENT_TABLET_TOOL_BUTTON.

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h